@font-face {
  font-family: 'Brincabelo';
  src:  url('Brincabelo.eot?822epp');
  src:  url('Brincabelo.eot?822epp#iefix') format('embedded-opentype'),
    url('Brincabelo.ttf?822epp') format('truetype'),
    url('Brincabelo.woff?822epp') format('woff'),
    url('Brincabelo.svg?822epp#Brincabelo') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Brincabelo' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bcbl-icone-planeta-2:before {
  content: "\e900";
  color: #61c5e6;
}
.bcbl-icone-planeta:before {
  content: "\e901";
  color: #61c5e6;
}
.bcbl-icone-ondas:before {
  content: "\e902";
  color: #61c5e6;
}
.bcbl-icone-nuvem-2:before {
  content: "\e903";
  color: #61c5e6;
}
.bcbl-icone-nuvem:before {
  content: "\e904";
  color: #61c5e6;
}
.bcbl-icone-borboleta-2:before {
  content: "\e905";
  color: #61c5e6;
}
.bcbl-icone-libelula:before {
  content: "\e906";
  color: #61c5e6;
}
.bcbl-icone-borboleta:before {
  content: "\e907";
  color: #61c5e6;
}
.bcbl-icone-tulipa:before {
  content: "\e908";
  color: #61c5e6;
}
.bcbl-icone-girassol-2:before {
  content: "\e909";
  color: #61c5e6;
}
.bcbl-icone-girassol-1:before {
  content: "\e90a";
  color: #61c5e6;
}
.bcbl-icone-flor-maior:before {
  content: "\e90b";
  color: #61c5e6;
}
.bcbl-icone-flor-comum:before {
  content: "\e90c";
  color: #61c5e6;
}
.bcbl-icone-banheira:before {
  content: "\e90d";
  color: #61c5e6;
}
.bcbl-icone-flor-redonda:before {
  content: "\e90e";
  color: #61c5e6;
}
.bcbl-icone-carta:before {
  content: "\e90f";
  color: #61c5e6;
}
.bcbl-icone-casa:before {
  content: "\e910";
  color: #61c5e6;
}
.bcbl-icone-arvore:before {
  content: "\e911";
  color: #61c5e6;
}
.bcbl-icone-folha:before {
  content: "\e912";
  color: #61c5e6;
}
.bcbl-icone-guarda-chuva:before {
  content: "\e913";
  color: #61c5e6;
}
.bcbl-icone-maca:before {
  content: "\e914";
  color: #61c5e6;
}
.bcbl-icone-cupcake:before {
  content: "\e915";
  color: #61c5e6;
}
.bcbl-icone-lanche:before {
  content: "\e916";
  color: #61c5e6;
}
.bcbl-icone-cafe:before {
  content: "\e917";
  color: #61c5e6;
}
.bcbl-icone-coelho:before {
  content: "\e918";
  color: #61c5e6;
}
.bcbl-icone-coelho-pelucia:before {
  content: "\e919";
  color: #61c5e6;
}
.bcbl-icone-abelha:before {
  content: "\e91a";
  color: #61c5e6;
}
.bcbl-icone-cabrito:before {
  content: "\e91b";
  color: #61c5e6;
}
.bcbl-icone-estrela-cadente:before {
  content: "\e91c";
  color: #61c5e6;
}
.bcbl-icone-estrela:before {
  content: "\e91d";
  color: #61c5e6;
}
.bcbl-icone-lua:before {
  content: "\e91e";
  color: #61c5e6;
}
.bcbl-icone-sol:before {
  content: "\e91f";
  color: #61c5e6;
}
.bcbl-icone-coroa-bobo:before {
  content: "\e920";
  color: #61c5e6;
}
.bcbl-icone-ratos:before {
  content: "\e921";
  color: #61c5e6;
}
.bcbl-icone-osso:before {
  content: "\e922";
  color: #61c5e6;
}
.bcbl-icone-ursinho:before {
  content: "\e923";
  color: #61c5e6;
}
.bcbl-icone-elefante:before {
  content: "\e924";
  color: #61c5e6;
}
.bcbl-icone-gato:before {
  content: "\e925";
  color: #61c5e6;
}
.bcbl-icone-cachorro:before {
  content: "\e926";
  color: #61c5e6;
}
.bcbl-icone-pata-de-cachorro:before {
  content: "\e927";
  color: #61c5e6;
}
.bcbl-icone-comida-cachorro:before {
  content: "\e928";
  color: #61c5e6;
}
.bcbl-icone-coroa:before {
  content: "\e929";
  color: #61c5e6;
}
.bcbl-icone-galinha:before {
  content: "\e92a";
  color: #61c5e6;
}
.bcbl-icone-estrela-mar:before {
  content: "\e92b";
  color: #61c5e6;
}
.bcbl-icone-concha:before {
  content: "\e92c";
  color: #61c5e6;
}
.bcbl-icone-peixe:before {
  content: "\e92d";
  color: #61c5e6;
}
.bcbl-icone-pato:before {
  content: "\e92e";
  color: #61c5e6;
}
.bcbl-icone-pintinho:before {
  content: "\e92f";
  color: #61c5e6;
}
.bcbl-icone-balao-vazio:before {
  content: "\e930";
  color: #61c5e6;
}
.bcbl-icone-girafa:before {
  content: "\e931";
  color: #61c5e6;
}
.bcbl-icone-porco:before {
  content: "\e932";
  color: #61c5e6;
}
.bcbl-icone-vaca:before {
  content: "\e933";
  color: #61c5e6;
}
.bcbl-icone-ovelha:before {
  content: "\e934";
  color: #61c5e6;
}
.bcbl-icone-caracol:before {
  content: "\e935";
  color: #61c5e6;
}
.bcbl-icone-grama:before {
  content: "\e936";
  color: #61c5e6;
}
.bcbl-icone-joaninha:before {
  content: "\e937";
  color: #61c5e6;
}
.bcbl-icone-balao-preenchido:before {
  content: "\e938";
  color: #61c5e6;
}
.bcbl-icone-Batom:before {
  content: "\e939";
  color: #61c5e6;
}
.bcbl-icone-secador:before {
  content: "\e93a";
  color: #61c5e6;
}
.bcbl-icone-pente:before {
  content: "\e93b";
  color: #61c5e6;
}
.bcbl-icone-tesoura:before {
  content: "\e93c";
  color: #61c5e6;
}
.bcbl-Icone-minicure:before {
  content: "\e93d";
  color: #61c5e6;
}
.bcbl-icone-presente:before {
  content: "\e93e";
  color: #61c5e6;
}
.bcbl-icone-camera:before {
  content: "\e93f";
  color: #61c5e6;
}
.bcbl-icone-alien:before {
  content: "\e940";
  color: #61c5e6;
}
.bcbl-icone-disco-voador:before {
  content: "\e941";
  color: #61c5e6;
}
.bcbl-icone-foguete:before {
  content: "\e942";
  color: #61c5e6;
}
